Subject: RE:Re: RE:Incorrect item shipped #Ref 20241217003424870
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 18 Dec 2024 09:10:14 -0800

Hello Katie,

You can try placing an order directly on our website at designerliving.com.

If you need any assistance, feel free to reach out.

Sincerely,
Giselle
Designer Living Customer Service
[email-masked]

===============================================================================

Thank you!  Walmart has informed me they are out of stick on the item I ordered.  Am I able to order from you?

Sent from my Verizon, Samsung Galaxy smartphone
Get Outlook for Android

From: [email-masked]

Hello Katie,

Thank you for reaching out.

Unfortunately, this order was fulfilled by Walmart, so we don’t have access to your order details. Please contact Walmart Customer Service for assistance with your concern.

We apologize for any inconvenience and wish we could help further.

Sincerely,

Giselle

Designer Living Customer Service

[email-masked]

===============================================================================

Hi!  I placed an order through Walmart for a sage colored comforter set.  The package arrived today.  Unfortunately, a gray set was delivered.  I have attached a screenshot of my order as well as a photo of what I received.

My order number is below.  Please let me know as soon as possible if this can be corrected.

Order date: Fri, Dec 13, 2024Order #2000128-86393285

Thank you,

Katie Anderson

Sent from my Verizon, Samsung Galaxy smartphone

Get Outlook for Android